﻿body
{
	background-color: #FFFFFF;
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}
.OtherInformation
{
	float: left;
	clear: left;
	display:inline;
	padding-left: 8px;
}
table
{
	font-size: small;
}
ol
{
	font-size: small;
	font-weight: bold;
}
ol li
{
	font-size: small;
	font-weight: normal;
}

p
{
	font-size: small;
	font-weight: normal;
}

hr
{
	color: #4886c0;
	border: 1px;
	background-color: #4886c0;
	height: 1px;
}

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #4886c0;
	padding: 0px;
	margin: 0px;
}

h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #4886c0;
	padding: 0px;
	margin: 0px;
}

h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #4886c0;
	padding: 0px;
	margin: 0px;
}

th
{
	/*background-color:#d3d3d3; */
	font-weight: bold;
	color: #4886c0;
	text-align: center;
}
.tableHeading
{
	font-weight: bold;
	color: #4886c0;
	text-align: center;
}
.SectionHeading
{
	background-color: #1f497d;
	color: White;
	font-weight: bold;
	font-size: 1.0em;
}
.SubSectionHeading
{
	background-color: #daeef3;
	color: Black;
	font-weight: bold;
	font-size: 1.0em;
    padding: 2px;
}
.footnote
{
	font-size: smaller;
	font-weight: normal;
}

.plantable
{
	border-collapse: collapse;
	border-style: none;
	border-width: 0px;
}
.plantable td
{
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	color: #333333;
}
.plantable td.alignLeft
{
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	color: #333333;
}
.valid
{
	color: #009933;
}

.invalid
{
	color: #FF0000;
}
.planHeading
{
	padding-right: 0px;
	padding-left: 0px;
	background-color: transparent;
	background-image: url(../images/planHeadingBg.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center 50%;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	width: 760px;
	height: 30px;
}
.planHeading p
{
	color: #4886c0;
	font-size: 0.9em;
	font-weight: bold;
	left: 15px;
	position: relative;
	text-decoration: none;
	top: 7px;
}
.tableList
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	padding-right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	padding-left: 0px;
	padding-bottom: 2px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	width: 758px;
	padding-top: 10px;
	background-color: white;
}
.planBottom
{
	background: transparent url(../images/planFooterBg.gif) no-repeat;
	height: 15px;
}
.oldPrice
{
	text-decoration: line-through;
}
.currentPrice
{
	color: Red;
}
.planDetails
{
	text-align: center;
}
.alignLeft
{
	text-align: left;
}

.heading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #4886c0;
	padding: 0px;
	margin: 0px;
}
	
	

.tableWithBlueBorder
{
	border-color:Blue;
	border-style:solid;
	border-width:1px;	
	border-collapse:collapse;	
	width:760px;
}


.tableWithBlueBorder th
{
	border-color:Blue;
	border-style:solid;
	border-width:1px;		
}

.tableWithBlueBorder td
{
	border-color:Blue;
	border-style:solid;
	border-width:1px;		
}
.modalBackground 
{ 
    background-color: Gray; 
    filter: alpha(opacity=50); 
    opacity: 0.50; 
} 
.updateProgress 
{ 
    border-width: 1px; 
    border-style: solid; 
    background-color: #FFFFFF; 
    position: absolute; 
    width: 180px; 
    height: 50px; 
}
.SQupdateProgress
{
	border-width: 1px; 
    border-style: solid; 
    background-color: #FFFFFF; 
    position: absolute; 
    width: 600px; 
    height: 80px;
    text-align: left; 
}
ul.tabs {
    list-style:none;
    margin:0px 0px 0px 10px !important;
    padding:0;
    border-bottom:1px solid #999;
    height:30px;
    width: 730px;
}

/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background: url(../images/blueTab.png) no-repeat -420px 0;
    font-size:11px;
    display:block;
    height: 30px;
    line-height:30px;
    width: 134px;
    text-align:center;
    text-decoration:none;
    color:#333;
    padding:0px;
    margin:0px;
    position:relative;
    top:1px;
}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background-position: -420px -31px;
    color:#fff;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: -420px -62px;
    cursor:default !important;
    color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s { background-position: -553px 0; width:81px; }
ul.tabs a.s:hover { background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l { background-position: -247px -0px; width:174px; }
ul.tabs a.l:hover { background-position: -247px -31px; }
ul.tabs a.l.current { background-position: -247px -62px; }


/* width 3 */
ul.tabs a.xl { background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover { background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */
/* tab pane styling */
.panes div {
    display:none;
    padding:15px 10px;
    border:1px solid #999;
    border-top:0;
    font-size:14px;
    background-color:#fff;
    width:710px;
    margin:0px 0px 0px 10px;
}
.watermarked {
    color: gray;
}
.unwatermarked {
}
.ExclamationMessage
{
    background-image: url(../images/icn_exclamation.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.QuestionMessage
{
    background-image: url(../images/icn_question.gif);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.SuccessMessage
{
    background-image: url(../images/green-ok.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}

.InformationMessage
{
    background-image: url(../images/icn_information.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.ErrorMessage
{
    background-image: url(../images/icn_stop.png);
    background-repeat: no-repeat;
    background-position: 10px 50%;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
}
.ValidationMessage
{
    background-image: url(../images/icn_exclamation.png);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 15px;
    padding-left: 65px;
    margin-top: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    font-weight: bold;
    min-height: 22px;
    color:#000 !important;
}
.PlanRow
{
	height: 25px;
	vertical-align:top;
}
.PlanRowSelected
{
	height: 25px;
	vertical-align:top;
	background-color: #CCCCCC;
}
.fontSize6px
{
	font-size : 6px;
}
.fontSize8px
{
	font-size : 8px;
}
.fontSize10px
{
	font-size : 10px;
}

.colorGray
{
	color: Gray;
}
.PlanRowSelected
{
	background-color: #F1F1F1;	
}
.AdditionalPlanDiv
{
	border: 1px solid #999; 
	width: 710px;
	margin: 0px 0px 0px 10px;
	padding:15px 10px;
}
#portamento_container {
	float:right; 
	position:relative;
}

#portamento_container #sidebar {
	float:none;
}

#portamento_container #sidebar.fixed {
	position:fixed;
}
#sidebar 
{
	width:200px;
	padding:5px;
	float:right; 
	border: 1px solid #ccc;
	font-size: 10px;
    margin: 12px 0;
}
#wrapper {overflow: hidden; width: 100%; min-height: 500px;}
#content {width:750px; margin-right:5px; float:left;}
.summaryPanel
{
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 10px;
	width:190px;
	vertical-align:middle;
	background-color: #EEEEEE;
}
.summaryPanel img
{
	vertical-align: middle;
}
.summaryPanel table
{
	font-size: 10px;
}
.summaryPanel table td
{
	padding : 3px;
}
.summaryOverallDescription
{
	color:gray;
	font-size: 10px;
}
.summaryTitle
{
	font-weight: bold;
	font-size: 15px;
}
.summaryHeading
{
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
}
.SummarySectionHeading
{
	font-weight: bold;
	font-size: 14px;
	color: #4886C0;
}
.SummaryTotal
{
	font-weight: bold;
	font-size: 14px;
	color: #4886C0;
}
.userDetailsFieldset
{
	border: solid 1px #cccccc;
}
a:hover {background:#ffffff; text-decoration:none;} /*BG color is a must for IE6*/
a.tooltip img {border: 0px; }
a.tooltip span {display:none; padding:2px 3px; margin-top:20px; margin-left:20px; width:130px;}
a.tooltip:hover span
{
    position:absolute; 
    background-color:#ffffff;
    border: 5px solid #cccccc;
    box-shadow: 0 0 5px #AAAAAA;
    color:#6c6c6c;
    z-index:3000;
    padding: 8px;
    min-width: 300px;
    max-width: 800px;
    display: inline;
    word-wrap: break-word;
    word-break: break-word;
    width: auto;
    white-space: normal;
}
.collapsePanel {
      width: 640px;
      height:0px;
      background-color:white;
      overflow:hidden;
}
 
.collapsePanelHeader{   
      width:640px;            
      height:20px;
      color: Yellow;
      background-color: Black;
      font-weight:bold;
      float:none;
      padding:5px; 
      cursor: pointer; 
      vertical-align: middle;
}

.checkSource{
    width:100%;
}

.checkSource >span>input{
    width:5%;
    float:left;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:0px;
}

.checkSource > span >label{
    width:20%;
    float:left;
    margin-left:0px;
    margin-right:0px;
    margin-bottom:5px;
}


